Nov 262018
 

Hej!

Tyvärr är det så att vår ISP snart kommer att sluta stödja den version av PHP vi använder på forumet. När versionen av PHP uppgraderades slutade forumet att fungera med följd att hela sajten slogs ut. Jag hopppas att tillverkaren av forumet snart ordnar en patch för detta snart. Under tiden är det nog bara att le och vara glad.

Mvh
Arngrimur